Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS3.0 on VMware

We are planning to install LMS 3.0 on WMware windows 2003 server. Actually, I will have to install the LMS 3.01 after LMS 3.0. Is there any known security issues running on VMware?

thx

6 REPLIES
Cisco Employee

Re: LMS3.0 on VMware

There are no VMWare-specific security issues with LMS. We support VMWare ESX 3.0 with LMS 3.0.1

New Member

Re: LMS3.0 on VMware

The 3.0 installation guide says "LMS 3.0 is not supported on virtual machines, such as VMware". Was this restriction relaxed for 3.0.1?

Cisco Employee

Re: LMS3.0 on VMware

Yes, 3.0.1 is supported on VMWare.

New Member

Re: LMS3.0 on VMware

Currently, I have the LMS 3.0 DVD for WIndows. Do I have to install LMS 3.0 then install LMS 3.01? Is this correct process?

Cisco Employee

Re: LMS3.0 on VMware

Yes. Install 3.0, then reboot the VM, and immediately install the 3.0.1 update and reboot again. Then you can begin using LMS.

Re: LMS3.0 on VMware

I know cisco saying LMS 3.0 not support on vamware unless you are running 3.0.1 but i recently installed 3.0 on vmware and it worked for us.

125
Views
0
Helpful
6
Replies
CreatePlease to create content